posh.enterprise.addAuthorInMyNetwork=De auteur aan mijn netwerk toevoegen
posh.enterprise.addGroup=Een groep toevoegen
posh.enterprise.addNewPost=Een nieuw artikel toevoegen
posh.enterprise.addNotebookToMyPage=Dit notitieblok aan mijn portal toevoegen
posh.enterprise.addOnMyNotebook=Aan mijn notitieblok toevoegen.
posh.enterprise.addtoBook=Aan een ander notitieblok toevoegen
posh.enterprise.bestRegards=Met vriendelijke groet,
posh.enterprise.changeKey=De sleutel veranderen
posh.enterprise.changePicture=De afbeelding veranderen (.jpg formaat, grootte <1MB)
posh.enterprise.comments=reacties
posh.enterprise.contactByEmail=Stuur deze persoon een e-mail
posh.enterprise.enterClientNb=Klantnummer
posh.enterprise.enterKey=Activation key
posh.enterprise.expireOn=Verval datum
posh.enterprise.followCommentsRss=Volg het commentaar
posh.enterprise.getInMyNotebook=Plaats in mijn notebook
posh.enterprise.GroupName=Groepnaam
posh.enterprise.groupNotifMessage=Hallo,\n\n#1 nodigt u uit voor de volgende groepen:
posh.enterprise.groupNotifMessage2=\nOm deze uitnodiging te accepteren, ga naar #1 ,open de 'netwerk' tab en in je groepen, klik op 'deelnemen' van de groep van je keuze. Dan kun je artikelen lezen en toevoegen van de notebooks welke tot deze groep behoren.\n\n
posh.enterprise.groupNotifSubject=Uitnodiging in een groep
posh.enterprise.licencedFor=Licence granted to
posh.enterprise.moduleInvitationTxt=Add the following widget to your pages
posh.enterprise.myStatus=A question, an idea, an information ? Write it here
posh.enterprise.Name=Name
posh.enterprise.networkArticle=Only my network
posh.enterprise.noArticle=No Article
posh.enterprise.NotebookGroup=Notebook group
posh.enterprise.openLinkedArticle=Open linked article
posh.enterprise.options=Options
posh.enterprise.portalInvitationTxt=You have been invited to use this page
posh.enterprise.privateArticle=Private article
posh.enterprise.privateMemberArticle=Reserved to members
posh.enterprise.publicArticle=Public article
posh.enterprise.selectBook=Select notebook
posh.enterprise.theyTakeThisArticle=Article shows also on other notebooks
posh.enterprise.toReadOnOtherNotebooks=In the other notebooks ...
posh.enterprise.trackbacks=Trackback(s)
posh.enterprise.log=logs
posh.enterprise.lblFriendShareBtn5=Share this article
posh.enterprise.RequiredAttributeMissing=Required attribute missing
posh.enterprise.RequiredValueMissing=Required value missing
posh.enterprise.artMissId=The RSS feed article id is missing
posh.enterprise.searchForPeople=Search for people
posh.enterprise.discussions=Discussions
posh.enterprise.notificationNetworkInvitation=#1 invite you to join his/her network on #2
posh.enterprise.notificationFollowing=#1 is now following you on #2
posh.enterprise.notificationNetworkInvitationBody=Hello,\n\n#1 invite you to join his/her network. To accept this invitation, please open your network list on #2, and confirm the invitation.\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationFollowingBody=Hello,\n\n#1 is now following you on #2 (new publications, comments, status, ...).\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationNetworkAccept=#1 accepted your invitation on #2
posh.enterprise.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 has accepted your invitation in the group #2
posh.enterprise.notificationGroupInivitationAcceptBody=Hello,\n\n#1 has accepted your invitation in the group #2. He can now participate to the group, and share information and widgets.\n\nRegards\n\nThe Team #3\n#4
posh.enterprise.modifyGroup=Modify the group
